PDFMANIPULATE(1)

NAME
pdfmanipulate - part of calibre

SYNOPSIS
pdfmanipulate command ...

DESCRIPTION

command can be one of the following: [crop, decrypt, encrypt, info, merge, reverse, rotate, split]

Use pdfmanipulate command --help to get more information about a specific command

Manipulate a PDF.

Whenever you pass arguments to pdfmanipulate that have spaces in them, enclose the arguments in quotation marks.

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

SEE ALSO
The User Manual is available at http://manual.calibre-ebook.com

Created by Kovid Goyal <kovid@kovidgoyal.net>